//不巡防申请
import request from "@/utils/request";
const api = "/mosty-api/mosty-qwzx";
// 分页查询
export function getBxfsq(params) {
  return request({
    url: api + '/tbQwXfBxfsq',
    method: 'GET',
    params
  })
}
//新增
export function addBxfsq(data) {
    return request({
        url: api + '/tbQwXfBxfsq',
        method: 'POST',
        data
    })
}
//删除
export function deleteBxfsq(id) {
    return request({
        url: api + `/tbQwXfBxfsq/${id}`,
        method: 'delete'
    })
}
//详情
export function getBxfsqInfo(id) {
    return request({
        url: api + `/tbQwXfBxfsq/${id}`,
        method: 'GET',
    })
}

// 修改
export function updateBxfsq(data) {
    return request({
        url: api + '/tbQwXfBxfsq',
        method: 'put',
        data
    })
}

// 审批
export function judgeBxfsq(data) {
    return request({
        url: api + '/tbQwXfBxfsq/judge',
        method: 'put',
        data
    })
}